TLSv1.0 and TLSv1.1 support turned off

tls
webserver
#1

On all webservers we turned off the TLS 1.0 and TLS 1.1 support due to its vulnerabilities and outdated.

Currently, we are supporting only TLSv1.2. If you are using an old software version (such as old Windows or browser), we recommend you update ASAP, because there may be an issue with loading of websites using HTTPS from our servers.

TLS1.2 is supported by all modern software and browsers.

0 Likes